=== debian/changelog ===
r-cran-estimatr (1.0.0-3) unstable; urgency=medium

  * Exclude Architecture: !armel !armhf !ppc64el !s390x from debci tests
    since there are some flaky tests
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 21:31:29 +0100

r-cran-estimatr (1.0.0-2) unstable; urgency=medium

  * Packaging update

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2022 11:33:20 +0100

r-cran-estimatr (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #1017383)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 11:44:48 +0200
