=== debian/control ===
Source: r-cran-estimatr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-formula,
               r-cran-generics,
               r-cran-rcpp,
               r-cran-rlang,
               r-cran-rcppeigen
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-estimatr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-estimatr.git
Homepage: https://cran.r-project.org/package=estimatr
Rules-Requires-Root: no

Package: r-cran-estimatr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast estimators for design-based inference
 Fast procedures for small set of commonly-used, design-appropriate
 estimators with robust standard errors and confidence intervals.
 Includes estimators for linear regression, instrumental variables
 regression, difference-in-means, Horvitz-Thompson estimation, and
 regression improving precision of experimental estimates by interacting
 treatment with centered pre-treatment covariates introduced by Lin
 (2013) <doi:10.1214/12-AOAS583>.
