=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
#       r-cran-fabricatr (>= 0.10.0),
#       r-cran-randomizr (>= 0.20.0),
        r-cran-aer,
        r-cran-clubsandwich,
        r-cran-emmeans (>= 1.4),
        r-cran-estimability,
#        r-cran-margins,
#        r-cran-modelsummary,
        r-cran-prediction,
        r-cran-rcppeigen,
        r-cran-sandwich,
#        r-cran-stargazer,
        r-cran-testthat,
        r-cran-car
Restrictions: allow-stderr
Architecture: !armel !armhf !ppc64el !s390x
