## r-cran-estimatr 1.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: estimatr
 Type: Package
 Title: Fast Estimators for Design-Based Inference
-Version: 1.0.0
+Version: 1.0.2
 Authors@R: c(person("Graeme", "Blair", email = "graeme.blair@gmail.com", role = c("aut", "cre")),
              person("Jasper", "Cooper", email = "jjc2247@columbia.edu", role = c("aut")),
              person("Alexander", "Coppock", email = "alex.coppock@yale.edu", role = c("aut")),
@@ -15,12 +15,12 @@
         https://github.com/DeclareDesign/estimatr
 BugReports: https://github.com/DeclareDesign/estimatr/issues
 License: MIT + file LICENSE
-Depends: R (>= 3.5.0)
+Depends: R (>= 3.6.0)
 Imports: Formula, generics, methods, Rcpp (>= 0.12.16), rlang (>=
         0.2.0)
 LinkingTo: Rcpp, RcppEigen
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 LazyData: true
 Suggests: fabricatr (>= 0.10.0), randomizr (>= 0.20.0), AER,
         clubSandwich, emmeans (>= 1.4), estimability, margins,
@@ -28,7 +28,7 @@
         testthat, car
 Enhances: texreg
 NeedsCompilation: yes
-Packaged: 2022-07-04 00:32:13 UTC; graeme
+Packaged: 2024-01-17 06:28:23 UTC; gblair
 Author: Graeme Blair [aut, cre],
   Jasper Cooper [aut],
   Alexander Coppock [aut],
@@ -39,4 +39,4 @@
   Russell Lenth [ctb]
 Maintainer: Graeme Blair <graeme.blair@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-07-04 12:40:05 UTC
+Date/Publication: 2024-01-17 07:00:02 UTC
