=== debian/changelog ===
r-cran-estimatr (1.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 22:54:31 +0100
