=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-clubsandwich,
        r-cran-emmeans (>= 1.4),
        r-cran-estimability,
        r-cran-prediction,
        r-cran-sandwich,
        r-cran-testthat,
        r-cran-car
Restrictions: allow-stderr
Architecture: !armel !armhf !ppc64el !s390x
