=== debian/changelog ===
r-cran-estimatr (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: also skip on i386 and riscv64. Closes: #1064921
  * Standards-Version: 4.7.1 (routine-update)
  Set upstream metadata fields: Repository.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Feb 2025 12:10:13 +0100

r-cran-estimatr (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Jun 2024 08:52:46 +0900
