=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-rcpp,
                r-cran-rlang,
                r-cran-rcppeigen
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-estimatr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-estimatr.git
 Homepage: https://cran.r-project.org/package=estimatr
