=== debian/tests/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
         r-cran-testthat,
         r-cran-car
 Restrictions: allow-stderr
-Architecture: !armel !armhf !ppc64el !s390x
+Architecture: !armel !armhf !ppc64el !s390x !i386 !riscv64
