=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/estimatr_([-\d.]*)\.tar\.gz
